/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
.eltd-preload-background { background-image: url("../img/preload_pattern.png") !important;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
body { font-family: Karla;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-attachment: fixed;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/assets/custom-styles/general-custom-styles.php savory_elated_h1_styles function */
h1 { color: #b2a36c;font-family: Karla;font-size: 30px;text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/assets/custom-styles/general-custom-styles.php savory_elated_h2_styles function */
h2 { font-family: Karla;text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/assets/custom-styles/general-custom-styles.php savory_elated_h3_styles function */
h3 { font-family: Karla;text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/assets/custom-styles/general-custom-styles.php savory_elated_h4_styles function */
h4 { font-family: Karla;text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/assets/custom-styles/general-custom-styles.php savory_elated_h5_styles function */
h5 { font-family: Karla;text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/assets/custom-styles/general-custom-styles.php savory_elated_h6_styles function */
h6 { font-family: Karla;text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/assets/custom-styles/general-custom-styles.php savory_elated_text_styles function */
p { color: #555555;font-family: Karla;text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/assets/custom-styles/general-custom-styles.php savory_elated_link_styles function */
a, p a { color: #b2a36c;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/assets/custom-styles/general-custom-styles.php savory_elated_link_hover_styles function */
a:hover, p a:hover { color: #ceb77d;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/assets/custom-styles/general-custom-styles.php savory_elated_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #ceb77d;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php savory_elated_accordions_typography_styles function */
.eltd-accordion-holder .eltd-title-holder { text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php savory_elated_boxed_accordions_inital_color_styles function */
.eltd-accordion-holder.eltd-boxed .eltd-title-holder { background-color: #b2a36c;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php savory_elated_boxed_accordions_active_color_styles function */
.eltd-accordion-holder.eltd-boxed.ui-accordion .eltd-title-holder.ui-state-active, .eltd-accordion-holder.eltd-boxed.ui-accordion .eltd-title-holder.ui-state-hover { background-color: #b2a36c;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/shortcodes/button/custom-styles/custom-styles.php savory_elated_button_typography_styles function */
.eltd-btn { text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/shortcodes/tabs/custom-styles/custom-styles.php savory_elated_tabs_typography_styles function */
.eltd-tabs .eltd-tabs-nav li a { text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php savory_elated_fullscreen_menu_general_styles function */
nav.eltd-fullscreen-menu ul li, .eltd-fullscreen-above-menu-widget-holder, .eltd-fullscreen-below-menu-widget-holder { text-align: center;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php savory_elated_fullscreen_menu_general_styles function */
.eltd-fullscreen-menu-holder { background-image: url("../../../../uploads/2019/09/header-background-t200.jpg");background-position: center 0;background-repeat: no-repeat;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php savory_elated_fullscreen_menu_general_styles function */
.eltd-fullscreen-menu-holder { background-image: url("../../../../uploads/2019/09/header-background-t200.jpg");background-repeat: repeat;background-position: 0 0;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php savory_elated_fullscreen_menu_first_level_style function */
nav.eltd-fullscreen-menu > ul > li > a, nav.eltd-fullscreen-menu > ul > li > h6 { text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php savory_elated_fullscreen_menu_second_level_style function */
nav.eltd-fullscreen-menu ul li ul li a, nav.eltd-fullscreen-menu ul li ul li h6 { text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php savory_elated_fullscreen_menu_third_level_style function */
nav.eltd-fullscreen-menu ul li ul li ul li a { text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/header/custom-styles/header.php savory_elated_sticky_header_styles function */
.eltd-main-menu.eltd-sticky-nav > ul > li > a { text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/header/custom-styles/header.php savory_elated_vertical_main_menu_styles function */
.eltd-header-vertical .eltd-vertical-menu > ul > li > a { text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/header/custom-styles/header.php savory_elated_vertical_main_menu_styles function */
.eltd-header-vertical .eltd-vertical-menu .second .inner > ul > li > a { text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/header/custom-styles/header.php savory_elated_vertical_main_menu_styles function */
.eltd-header-vertical .eltd-vertical-menu .second .inner ul li ul li a { text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 { text-transform: lowercase;font-weight: 0;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/search/custom-styles/search.php savory_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/title/custom-styles/title.php savory_elated_title_area_typography_style function */
.eltd-title .eltd-title-holder h1 { text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/title/custom-styles/title.php savory_elated_title_area_typography_style function */
.eltd-title .eltd-title-holder .eltd-subtitle { text-transform: lowercase;}

/* generated in /home/lq139bw1ijsm/public_html/wp-content/themes/dearinga/framework/modules/title/custom-styles/title.php savory_elated_title_area_typography_style function */
.eltd-title .eltd-title-holder .eltd-breadcrumbs a, .eltd-title .eltd-title-holder .eltd-breadcrumbs span { text-transform: lowercase;}

